.node-detail ul{
   padding-left: 20px;
   padding-bottom: 15px;
}

.body-page-heading h1 {
    display: none;
}

.node-detail ul li{
   list-style: disc;
}
.custom-user-login #user-login-form{
  margin: 30px 0px 0 0px!important;
}
.custom-user-login {margin-top: 20px; }
.custom-user-login #user-login-form .form-item{
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
  width: calc(50% - 10px);
}
.custom-user-login #user-login-form .form-item input{
  background: #eeeeee;
}
.custom-user-login h2.block-title{ display: none; }
.custom-user-login .request-password-link{ display: none; }
.path-node .custom-user-login ul {display: none;}
.monitor-form label{
  display: block;
  margin-bottom: 5px;
}
.monitor-form input[type="text"], .monitor-form input[type="tel"], .monitor-form input[type="password"], .monitor-form input[type="email"], .monitor-form textarea, .monitor-form select{
  width: 100%;
  padding: 0 10px;
  height: 35px;
}
.main-page { padding-top: 0px; }
.frontpage .main-page { padding-top: 0; }
.account-page .widget.gsc-heading .heading-top{ margin-bottom: 0px!important; padding-bottom: 0px!important;}
.account-page .widget.gsc-heading .title-desc{ padding: 10px 0 !important;text-align: left;color: red;font-weight: bold;}
.account-page .heading-top .title{ text-align: left; margin-bottom: 5px;}
.account-page .heading-top{ padding-bottom: 5px; }
.account-page .widget.gsc-heading .heading-top::after{left: 0; margin-left: 0;}
.account-page .form-item{ margin-bottom: 10px; }
.account-page .form-item input[type="email"], .account-page .form-item input[type="password"], .account-page .form-item input[type="text"]{ width: 100%; }
.account-page .form-item .description {font-size: 12px;line-height: 16px;margin-top: 5px;}
.account-page ul{ margin-top: 10px; }
.account-page ul li a.create-account-link{ display: none; }
.account-page .captcha {margin-bottom: 20px;}
.post-block .post-user {
    padding-left: 22px;
    padding-right: 3px;
    position: relative;
    text-transform: none;
    display: block;
}
.post-block .post-user::after {
    content: "\f007";
    font-family: "FontAwesome";
    left: 3px;
    line-height: 22px;
    position: absolute;
    top: -3px;
    z-index: 1;
}
.post-block .post-user-node {padding-left: 22px;padding-right: 3px;position: relative;text-transform: none;display: inline-block;
}
.post-block .post-user-node::after {
    content: "\f007";
    font-family: "FontAwesome";
    left: 3px;
    line-height: 22px;
    position: absolute;
    top: -3px;
    z-index: 1;
}
.account-page .widget.gsc-heading .heading-top::after {height: 0px;}
label.form-required:after {
    color: #e32;
    content: ' *';
    display:inline;
}
.print__link--pdf{display: none;}
.category-2columns .row-first .post-image img{height: 210px;}
#views-exposed-form-archive-page-2 {
 margin-bottom: 15px !important;
}

h1, .h1 { font-size: 16px; }
h2, .h2 { font-size: 16px; }

.topbar-left .search-block-form {
  float: right;
}
/*.topbar-left {
    padding-bottom: 7px;
}*/
.field--name-body figure { margin:10px 20px;}

.categories-view-content.layout-list .post-block .post-content .post-body .sharethis-wrapper{margin-top:10px;}
.login-msg {margin-top: 10px; display: block;}


.content-main .posts-list .post-block .post-body {
    display: block !important;
}
.artical-newsletter-link{margin-top: 10px;}
.artical-newsletter-link a {font-weight: bold;}
.user-pass {padding-bottom:20px;}
.user-pass .description {padding:6px 0 6px 50px;}
.path-user .main-page { padding-top: 0px; }
.path-user #user-login-form { margin: 5px 0 0 0 !important; }

/*--=====slidercss=====--*/
.post-hero-center .post-block:after{display:none;}
.post-hero-center .post-block .post-content{ top:auto;webkit-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0); background:#000000; bottom:0;padding:20px 15px;}
.post-hero-center .post-block .post-content .post-title a{text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.post-hero-center .post-block .post-content .post-title a:hover{color:#ffffff;}
.post-slider.post-block.v2 .post-body{display:none;}
.post-slider.post-block.v2 .post-meta{margin-bottom:0;}
.post-hero-center .post-block .post-content .post-title{max-width: 330px;}
.post-hero-center .post-block .post-content .post-title a {font-size: 25px;text-overflow: inherit;overflow: visible;white-space: normal;}



/*newcustomcss*/
.right-newslist .item-list ul li.view-list-item{margin-bottom: 20px;}
.right-newslist .post-block .post-content-block{display: block; width: calc(100% - 110px); float: left;}
.right-newslist .post-block .post-thumb{width: 100px; float: right; border:solid 1px #cccccc;}
.right-newslist .post-block .post-body{margin-top: 0; color: #7B7B7B; position: relative; padding-left: 10px;}
.right-newslist .post-block .post-body:before{width: 4px;height: 10px;background:#009444;content: "";margin: 0;position: absolute;left: 0;top: 4px;}
.right-newslist .post-block .post-title a {font-size: 15px;font-weight: 400;text-transform: capitalize;}
.artical-firstlist .post-block .post-title{margin-top: 10px;}
.ticker-wrapper.has-js{width: calc(100% - 15px); margin: 7px 15px 5px; border-radius: 0; background-color: #f2f2f2; display: flex; height: 40px; padding: 0 15px;}
.ticker{background-color: #f2f2f2; height: 40px;}
.ticker-title{background-color: #f2f2f2; color: #000000; font-weight: 400; padding: 3px 5px; border:solid 1px #000; font-size: 9px; margin-top: 8px;}
.ticker-content{background-color: #f2f2f2; margin-top: 4px; font-weight: 500;}
.ticker-content a{color: #000000;}
.ticker-swipe{background-color: #f2f2f2;}
.left .ticker-controls{margin-left: auto; float: none;}
.ticker-controls li{float: none; display: inline-block;}
.ticker-controls{padding-top: 13px;}
.searchbtn{position: absolute;right: 0;top: 10px;}
.searchbtn button{background:#000;border: none;color:#fff;font-size: 19px;padding: 2px 11px;}
.search-form{position: absolute;right: 0;background:#ffffff;padding: 10px 14px; display: none;}
.search-form.active{display: block;}
.search-form .form-search{border: solid 1px #000;padding: 0 10px;height: 34px; width: 250px;}
.search-form .form-actions{display: none;}
.search-block-form.block{ margin-bottom: -23px !important;}

@media only screen and (max-width: 1440px) {
.post-hero-center .post-block .post-content .post-title a{font-size:24px; line-height:30px;}
.post-slider.post-block.v2 .post-body{font-size:14px;}
}

@media only screen and (max-width: 1024px) {
.post-hero-center .post-block .post-content .post-title a{font-size:20px; line-height:28px;}
}

@media only screen and (max-width: 991px){
.ticker-wrapper.has-js{width: calc(100% - 30px);}
.left .ticker-controls{width: 125px; text-align: right;}
.gva-offcanvas-inner{right: 0; left: auto; transform: translateX(100%);-webkit-transform: translateX(100%);-ms-transform: translateX(100%);-moz-transform: translateX(100%);}
.gva-offcanvas-inner .searchbtn{display: none;}
.menu-bar{left: 0; right: auto;}
.searchbtn{top: 5px;}
.search-form{top: 100%;}
.gva-offcanvas-inner .block .block-content{background: #ffffff;}
.gva-offcanvas-inner .search-form{display: none!important;}
.search-block-form.block{ margin-bottom: 0px !important;}
}

@media only screen and (max-width: 767px) {
.post-hero-center .post-block .post-content{padding:15px 10px;}
.post-hero-center .post-block .post-content .post-title a{font-size:14px; line-height:19px;}
}

@media only screen and (max-width: 639px) {
.post-hero-center .post-block .post-content{position:relative;}
}

@media only screen and (max-width: 575px){
.ticker-wrapper.has-js{flex-wrap: wrap;}
.left .ticker-controls{display: none;}
}

.views-element-container .feed-icon{display: none;}

.node--unpublished{background-color: #fff4f4;}
.hardwired-text{font-style: italic;
color: #336699;
font-size: 12px;}

.field--type-mailchimp-lists-subscription legend{display: none;}
.field--type-mailchimp-lists-subscription fieldset{
  padding-bottom: 0px;margin-bottom: 0px !important;
}

.field--type-mailchimp-lists-subscription legend .fieldset-legend{font-size: 14px;font-weight: bold;}

.field--type-markup legend {
    color: #333;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}


#block-views-block-company-type-block-1 .row.item h2{margin-top: 0px;}
#block-views-block-company-type-block-1 .row.item {
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    padding: 15px 5px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}


#block-views-block-company-type-block-1 .row.sponsors-Gold{
  border-top: 9px solid #FFD700;
}
#block-views-block-company-type-block-1 .row.sponsors-Silver{
  border-top: 6px solid #C0C0C0;
}
#block-views-block-company-type-block-1 .row.sponsors-Bronze{
  border-top: 3px solid #CD7F32;
}

#job_description_box .bb-container .row-wrapper{width: 100%; margin: 0px 10px;}
#job_description_box .bb-container .row-wrapper .gsc-column{width: 50%; float: left;}

.heading-top h1.title, .heading-top h1{font-size: 32px;}

.field--name-field-job-spec{padding-bottom: 15px;}


.custom-user-login .login_message{background-color: #FFCCBA;

color: red;

border: 1px solid red;

padding: 12px;}


.path-user #edit-actions{clear: both;padding-bottom: 20px;}


/*.frontpage .gavias-blockbuilder-content .row-wrapper .gsc-column{width: 100%;}
.frontpage .gavias-blockbuilder-content .row-wrapper .gsc-column:nth-child(2),
.frontpage .row-wrapper .gsc-column:nth-child(3)
{width: 50%; float: left;}

.frontpage .gavias-blockbuilder-content .row-wrapper .gsc-column:nth-child(1){
padding-top: 20px !important;
float: none!important;width: 100%;
}*/




 .realvision-video h3.title, .realvision-video h1.title {
    box-sizing: border-box;
    color: rgb(35, 35, 35);
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-family: 'Arial Black', 'Arial', sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    margin: 15px 0px 10px;
}

.realvision-video h3.title:before, .realvision-video h1.title:before {
    content: "";
    background: #F1CC00;
    display: block;
    position: absolute;
    z-index: 0;
    top: 55%;
    bottom: 0;
    right: -5px;
    left: -5px;
    transform: rotate(-1deg);
}

.realvision-video h3.title span, .realvision-video h1.title span {
    position: relative;
    z-index: 1;
}


.realvision-video .content-tile {
  overflow: hidden;
  font-family: 'Arial', sans-serif;
}

.realvision-video .content-tile > div {
  cursor: pointer;
  display: block;
  height: 100%;
  text-decoration: none;
}

.realvision-video .content-tile a {
  color: #232323;
  text-decoration: none;
}

.realvision-video .content-tile .image {
  background: lightgray;
  height: 0;
  padding-bottom: 66.66667%;
  overflow: hidden;
  padding-bottom: calc(56.25% - 1px);
  color: #232323;
  display: block;
  position: relative;
}

.realvision-video .content-tile .image:after {
  background: rgba(0,0,0,0.5);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.52s;
  z-index: 1;
}

.realvision-video .content-tile>div:hover .image:after, .content-tile>a:hover .image:after {
  opacity: 1;
}

.realvision-video .content-tile img {
  position: relative;
  transition: opacity 0.2s;
  width: 100%;
  z-index: 1;
  display: block;
  height: auto;
}

.realvision-video .content-tile .content-tile__duration {
  background: rgba(35,35,35,0.85);
  position: absolute;
  padding: 0 5px;
  z-index: 3;
  bottom: 10px;
  left: 10px;
  display: flex;
  color: white;
  opacity: 1;
  transition: all 0.15s;
  font-size: 13px;
  font-weight: 700;
}

.realvision-video .content-tile .content-tile__play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  z-index: 3;
  color: white;
  transition: opacity 0.15s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
}

.realvision-video .content-tile .content-tile__play svg {
  width: 37%;
}

.realvision-video .content-tile>div:hover .content-tile__play,
.realvision-video .content-tile>a:hover .content-tile__play {
  opacity: 1;
}


.realvision-video .content-tile .meta {
  padding: 0.75rem 0.75rem 0;
  padding-left: 0;
  flex-grow: 1;
}

.realvision-video .content-tile .additional {
  color: #787878;
  display: flex;
  flex-wrap: wrap;
  font-size: 12px;
  margin-bottom: 6px;
}

.realvision-video .content-tile .additional .show-link {
  color: #00bfd7;
  font-weight: bold;
}

.realvision-video .content-tile .additional .dot-separator {
  font-weight: bold;
  font-size: 18px;
  line-height: 16px;
  margin: 0 5px;
}

.realvision-video .content-tile h3 {
  font-family: 'Arial Black', 'Arial', sans-serif;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 0;
}

.realvision-video .content-tile>div:hover h3, .realvision-video .content-tile>a:hover h3 {
  text-decoration: underline;
}

.realvision-video .content-tile p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
  -webkit-line-clamp: 3;
  line-height: 24px;
  margin: 12px 0;
}

.realvision-video header img{width: 100%;}
.realvision-video .view-content-wrap .row .item{}
.realvision-video .view-content-wrap .row{}



/*@media only screen and (max-width: 600px) {
.frontpage .gavias-blockbuilder-content .row-wrapper .gsc-column{width: 100%!important;}

}*/

.green-button {
    background-color: #006838;
    border: none;
    color: #fff !important;
    padding: 8px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 4px;
    cursor: pointer;
}
label {
    margin-bottom: 0 !important;
}

.polls-lists .poll .poll-question {
    display: none;
}
.captcha .description {
    display: none;
}
.poll-view-form .messages.messages--error {
    color: red;
}
#block-views-block-advertising-list-block-1 .owl-stage img {
  padding: 0 2px;
}

/* webform */
.hedge-fund-2020 .form-item {
  margin-bottom: 15px;
}
.hedge-fund-2020 h2 {
    margin-bottom: 40px;
}
.hedge-fund-2020 #edit-actions {
    margin-top: 15px;
    text-align: center;
}
.hover-rm:hover {
    color: #fff;
}

/* alert message */
.messages {
    padding: 15px 20px 15px 35px;
    word-wrap: break-word;
    border: 1px solid;
    border-width: 1px 1px 1px 0;
    border-radius: 2px;
    background: no-repeat 10px 17px;
    overflow-wrap: break-word;
}
.messages--error {
    color: #a51b00;
    border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
    background-color: #fcf4f2;
    background-image: url(/core/misc/icons/e32700/error.svg);
    box-shadow: -8px 0 0 #e62600;
}
.messages--status {
    color: #325e1c;
    border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
    background-color: #f3faef;
    background-image: url(/core/misc/icons/73b355/check.svg);
    box-shadow: -8px 0 0 #77b259;
    font-weight: bold;
}

/* membership block */
.membeship-product {
    border: 1px solid;
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 0;
    width: 350px;
    color: #fff;
    background: gray;
    padding: 21px;
}

.membeship-product .block-title > span{
  color: #fff !important;
}
.membeship-product .field--label-inline .field__label {
    width: 20% !important;
}
.membeship-product .field--type-commerce-price {
    font-weight: bold;
    font-size: 20px;
}
#block-gavias-vinor-mainnavigation .menu-item a::after {
    content: "|";
    padding-left: 5px;
}


.content-top .ticker {
    width: 650px;
}

.content-top .ticker-wrapper.has-js {
    margin: 20px 15px 0px;
    padding: 0 15px;
}
.content-top .block {
    margin-bottom: 24px;
}

#block-views-block-company-type-block-1 .tradingview-widget-container{display: none;}
.frontpage .gsc-block-drupal .posts-list .post-block .post-title {max-height: inherit;}
.node--type-realvision-video .sharethis-wrapper{margin-top: 20px;float: left;width: 100%;}
.logged-in .node-jobs-form .entity-meta{display: none;}
.logged-in .node-jobs-form .vertical-tabs__menu{display: none;}
.logged-in .node-jobs-form .vertical-tabs{border:none;margin:0;}

.topbar-left .gva_menu.gva_menu_main{margin-bottom: 0 !important;}

form#user-pass p{display: none;}

#node-jobs-form #edit-body-wrapper .cke_top, #node-jobs-form #edit-body-wrapper .cke_bottom, #node-jobs-form #edit-body-wrapper #edit-body-0-format {display: none;}
#node-jobs-form #edit-field-company-logo-wrapper{display: none;}

/*code to hide ip address at frontend edit profile page */
table#field-ipaddress-values{display: none;}
.tabledrag-toggle-weight-wrapper{display: none;}
#edit-field-ipaddress--description{display: none;}

#edit-field-ipaddress-add-more{display: none;}

/*code to hide  extra msg after password matches in reset password*/
.user-pass-reset p {
    display: none;
} 


.post-block .post-content-role::after {
    content: "\f0c0";
    font-family: "FontAwesome";
    left: 3px;
    line-height: 22px;
    position: absolute;
    top: 0px;
    z-index: 1;
}  

.post-block .post-content-role {
    padding-left: 25px;
    padding-right: 3px;
    position: relative;
    text-transform: none;
    display: inline-block;
   
}

.field--name-field-content-role
{
	display: none;
}

.login-blank
{
	height:72px;
}

.post-block.rvidoes {
    padding-left: 0px !important;
    width: 100% !important;
}


.header-bottom.gv-sticky-menu .menu-hover .navigation .gva_menu > li:first-child {
  display: inline-block;
}
